// Library imports like bootstrap.



//common styles imports
@import '~common/scss/colors';
@import '~common/scss/header';


@import './{{dashCase pageName}}.scss'

//No styles Should be written here only imports